*{
  padding: 0;margin: 0; list-style:none; border:none;}

body {
  font-size:12px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  background: url("../images/bg_home_page.jpg");}
  
body, a {
  color:#355667;}

h1{    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
    margin-bottom: 10px;
    margin-top: 15px;
    text-align: left;
    text-transform: uppercase;}
	
h3 {    color: #f58538;
    margin-bottom: 8px;
    margin-right: 20px;
    text-align: right;}
  
h1, form{
  padding:0 10px;}

p, h1{
 	padding:5px 10px 0 0px;
     line-height: 20px;} 
 
a {
    color: #0b87bf;
    outline: medium none; }

.container {
    margin: 0 auto;
    width: 960px;}
	
#wrap {
    margin: 0 auto;
    width: 960px;
	overflow: hidden;
	border: 1px solid #000000;
	border-top: 1px solid white;}

#header {
    background-image: url("../images/wwuHeaderMain.gif");
    background-repeat: no-repeat;
    height: 140px;
    width: 960px;}
	
#main {
    float: right;
    padding-right: 0;}

.panelnav {
    background: url("../images/wwTopMenuBg.gif");
    border-bottom: 1px solid #000000;
    height: 30px;
	width:960px;}
	
.menu {	color: white;
		text-decoration: none;}

li {     border-right: 1px solid #333;
    color: white;
    float: left;
    font-family: tahoma,Arial,sans-serif;
    font-size: 120%;
    font-weight: bold;
    margin-bottom: 13px;
    margin-top: 6px;
    padding: 0 10px;}
	
#content {
    float: left;
    padding-right: 0;
    text-align: justify;
    width: 650px;
	padding-left: 10px;}
	
.call_me_back {
    text-align: left!important;}
	
#etendering_helpdesk	{
	margin-left: 40px;
	margin-bottom: 15px;}


/* =========== LOGIN =============== */

.login_box {
    float: right;
	width:300px;
	margin-top: 20px;}

legend, .red {
	color: red;
    margin-bottom: 10px;}

form {
  margin-top:10px;}
  
input{
	background: none repeat scroll 0 0 #ebefef;
    border: 1px solid #d2dbdb;
	width:95%;
	height:20px;
	line-height:20px;
	padding-left:5px;
	margin:3px 0;}
	 
.bottone {
	background-color: #f58538;
    float: right;
    margin-right: 7px;
    width: 50% !important;
	color: #333;}

/* =========== footer =============== */
	
#footer {
    margin: 0 auto;
    width: 960px;
	border: 1px solid #000000;
	border-top: 1px solid white;
	overflow:hidden;}
	
#footer_inner {
   font-size: 10px;
    padding: 6px;}	
	
#footer_right {
	float:right;
	margin-right: 20px;}	
			
/* =========== fine footer =============== */
	
	
	
	